.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6d7446df-bbc0-0b00-c726-822413185539 {
background-color: #E1E7ED !important;
}
.lfr-layout-structure-item-537b6c10-8579-fb17-3a1d-49ea33a1e197 {
background-color: #bdd6f2 !important;
}
.lfr-layout-structure-item-3d3d35b5-b900-e19a-7910-c04b57b608d4 {
padding-bottom: 40px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-0411e293-0ec3-697b-b4da-4862c37a7252 {
background-color: #96afe0 !important;
border-color: var(--gray-200) !important;
color: var(--white) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-049b4fc8-f468-3ef7-160b-96ffb3609d50 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1d79f89-aef7-1067-de82-d8e55e618157 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-049b4fc8-f468-3ef7-160b-96ffb3609d50 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}